*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family:'Poppins', sans-serif;
    background:#f9f8f5;
}

.auth-section {
    /* min-height: 100vh; */
    display: flex;
    /* align-items: center; */
    justify-content: center;
    padding: 20px;
    margin-top: 50px;
}

.auth-card{
    background:#fff;
    border-radius:18px;
    padding:40px;
    width:100%;
    max-width:420px;
    box-shadow:0 15px 40px rgba(0,0,0,0.08);
}

.auth-title{
    font-family:'Playfair Display', serif;
    text-align:center;
    font-size:30px;
    margin-bottom:8px;
}

.auth-subtitle{
    text-align:center;
    font-size:14px;
    color:#777;
    margin-bottom:25px;
}

.form-control{
    padding:12px 14px;
    border-radius:10px;
    font-size:14px;
}

.form-control:focus{
    border-color:#c8a44b;
    box-shadow:none;
}

.btn-auth {
    width: 100%;
    background: #022845;
    color: #fff;
    padding: 14px 30px;
    border-radius: 30px;
    font-size: 14px;
    letter-spacing: 0.5px;
    transition: 0.3s;
    border: 1px solid #022845;
    font-weight: 600;
}

.btn-auth:hover{
    background: #fff;
    color: #022845;
    border: 1px solid #022845;
}

.auth-link{
    font-size:14px;
    color:#777;
    text-align:center;
    margin-top:15px;
}

.auth-link a{
    color:#022845;
    text-decoration:none;
    cursor:pointer;
}
.auth-link a:focus{
        background-color: #fff;
}

/* .auth-form{
    display:none;
}

.auth-form.active{
    display:block;
} */
 footer {
    position: absolute !important;
}